### Method

# Devhelp WebView get_devhelp_title

since: 3.30

#### Declaration [src]

    const gchar*
    dh_web_view_get_devhelp_title (
      DhWebView* view
    )

#### Description [src]

An enhanced getter function for the `WebKitWebView:title` property: when that property is the empty string or `NULL`, this function returns “Empty Page” (translated).

Available since: 3.30

#### Return value

Type: `const gchar*`

The title of `view`, suitable for a tab label or window title.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.